Kompatibilität von Oticon Hörgeräten

Erfahren Sie, welche Konnektivitätslösungen Ihre Hörgeräte* unterstützen.

 

* Oticon Hörgerät mit 2,4-GHz-Bluetooth® Low Energy

Oticon Hörgeräte


Folgende Oticon Hörgeräte sind speziell für die Nutzung mit dem iPhone®,
iPad®, iPod touch® ausgelegt und kompatibel mit Android™-Geräten:

Oticon Opn S
Oticon Opn
Oticon Siya
Alle Modelle ausser CIC und IIC.


Liste aller kompatiblen Apple-Geräte ansehen

Liste aller kompatiblen Android-Geräte ansehen

Liste aller kompatiblen Oticon Apps ansehen

Liste aller kompatiblen kabellosen Zubehörteile von Oticon ansehen

  • iPad-Modelle

    iPad Pro 11 Zoll (2018)


    iPad (6. Generation)


    iPad Pro 12,9 Zoll (2. Generation)


    iPad Pro 10,5 Zoll


    iPad (5. Generation)


    iPad Pro 9,7 Zoll


    iPad Pro 12,9 Zoll


    iPad Air 2


    iPad mini 4


    iPad mini 3


    iPad Air


    iPad mini 2


    iPad mini


    iPad (4. Generation)

  • iPhone-Modelle

    iPhone XS


    iPhone XS Max


    iPhone XR


    iPhone X


    iPhone 8


    iPhone 8 Plus


    iPhone 7


    iPhone 7 Plus


    iPhone SE


    iPhone 6s


    iPhone 6s Plus


    iPhone 6


    iPhone 6 Plus


    iPhone 5s


    iPhone 5c


    iPhone 5

  • iPod-Modelle

    iPod touch (6. Generation)


    iPod touch (5. Generation)

  • Apple Watch*

    Apple Watch Series 4


    Apple Watch Series 3


    Apple Watch Series 2


    Apple Watch Series 1


    Apple Watch (1. Generation)



    *Die Apple Watch ist nur mit der auf einem Smartphone installierten Oticon ON App kompatibel.

Die Hörsysteme können direkt mit iPhone, iPad und iPod touch verbunden werden, damit Sie Audio (z. B. Anrufe, Stereomusik, Videoklang und Hörbücher) direkt an Ihre Hörsysteme streamen können.

• Hörsysteme sind mit Geräten kompatibel, die iOS 11 oder höher ausführen.
Oticon ON App ist mit Geräten kompatibel, die iOS 11 oder höher ausführen. Oticon Opn Hörsysteme erfordern die Firmware 6.0 oder höher. Oticon Opn S und Oticon Play Hörsysteme erfordern die Firmware 7.0 oder höher, um HearingFitness auszuführen. Oticon Xceed Hörsysteme erfordern die Firmware 8.0 oder höher. Oticon Xceed Play Hörsysteme erfordern die Firmware 8.0 oder höher. Oticon Siya Hörsysteme erfordern die Firmware 1.0 oder höher.
Oticon RemoteCare App ist mit iPhone 5s oder höher kompatibel. iPad Pro 9.7 Modell A1673 und iPod touch werden nicht unterstützt. Es ist iOS 12.0 oder höher erforderlich. Oticon Opn Hörsysteme erfordern die Firmware 6.0 oder höher.

  • Android-Geräte (wir empfehlen Android 7.0 oder höher)

    Samsung Galaxy S9


    Samsung Galaxy S9+


    Samsung Galaxy S8


    Samsung Galaxy S8+

     

    Samsung Galaxy S7


    Samsung Galaxy S7 Edge


    Samsung Galaxy S6


    Samsung Galaxy S6 Edge


    Samsung Galaxy A5 (2017)


    Samsung Galaxy Note 4


    Google Pixel


    Google Pixel XL


    Google Pixel 2


    Sony Experia XA


    Sony Xperia XZ


    Sony Xperia Z5 Premium


    Motorola Nexus 6


    HTC M9


    HTC 10


    Huwaei P10


    LG G5


    LG Nexus 5x

  • Google


    Google Pixel


    Google Pixel XL


    Google Pixel 2

  • Sony


    Sony Xperia XA


    Sony Xperia XZ


    Sony Xperia Z5 Premium

  • Sonstige


    Motorola Nexus 6


    HTC M9


    HTC 10


    Huawei P10


    LG G5


    LG Nexus 5x

Hörgeräte und die Oticon ON App sind mit den oben aufgeführten Geräten kompatibel. Wir empfehlen, dass Ihr Android™-Mobilgerät das Betriebssystem Android 7.0 (Nougat) oder höher ausführt. Für Android Smartphones hängt die Kompatibilität allerdings vom jeweiligen Smartphone-Modell und der installierten Software ab. Sie ist im Einzelfall zu prüfen. Auf Oticon Opn Hörgeräten muss die Firmware-Version 6.0 oder höher installiert sein, um HearingFitness ausführen zu können. Auf Oticon Siya Hörgeräten muss die Firmware-Version 1.0 oder höher installiert sein.

Kompatible Oticon Apps

Oticon ON App

 

Funktionen in der Oticon ON App:


• Fernbedienung
• HearingFitness
• Tinnitus SoundSupport
• IFTTT

System- und Software-Anforderungen:

Apple-Geräte mit iOS 10.3 oder höher.
Android-Geräte: Android OS Version 8.0 (Oreo) oder höher.
Oticon Opn S Hörgeräte: Firmware 7.0 oder höher, um HearingFitness ausführen zu können.
Oticon Opn Hörgeräte: Firmware 6.0 oder höher, um HearingFitness ausführen zu können.
Oticon Siya Hörgeräte: Firmware 1.0 oder höher.

Hinweis für iPad-Nutzer:

Suchen Sie zum Herunterladen der Oticon ON App auf Ihrem iPad nach Oticon und verwenden Sie den Filter „Nur iPhone“.

Hinweis für Apple Watch-Nutzer:

Die Apple Watch unterstützt die Funktionen Lautstärkeregelung und Programmwechsel.

 

Download_on_the_App_Store_Badge_US-UK_135x40 android

 

Oticon RemoteCare App

 

System- und Software-Anforderungen:


Apple-Geräte mit iOS 11.0 oder höher. Nur iPhone 5s und neuere Geräte.
Oticon Opn Hörgeräte: Firmware 6.0 oder höher.
Oticon Siya Hörgeräte: Firmware 1.0 oder höher.

 

Download Oticon ConnectLine app in iTunes

Kompatibles kabelloses Zubehör von Oticon

ConnectClip

Der ConnectClip funktioniert direkt in Verbindung mit Ihren Oticon Hörgeräten und kann auch in Verbindung mit der Oticon ON App genutzt werden.


Anforderungen für mobile Geräte/mobiles Zubehör:

Bluetooth 2.1 +EDR oder neuer.


Sonstiges Zubehör von Oticon:


• Remote Control 3.0
• TV Adapter 3.0
• Phone Adapter 2.0 (ConnectClip erforderlich)
• BTD 800-USB-Dongle (ConnectClip erforderlich)

Apple, das Apple-Logo, iPhone, iPad und iPod sind in den USA und anderen Ländern eingetragene Marken von Apple Inc. App Store ist eine Dienstleistungsmarke von Apple Inc. Android, Google Play und das Google Play-Logo sind Marken von Google LLC.